#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-9bncwHbYNvpD9iuSs0poAn
key: tagstream-conduit-0.5.5.3-9bncwHbYNvpD9iuSs0poAn
license: BSD-3-Clause
maintainer: yi.codeplayer@gmail.com
author: yihuang
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
abi: 165c2caf400ece4f70e31a658cca5def
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
import-dirs: /usr/lib/ghc-8.4.3/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-9bncwHbYNvpD9iuSs0poAn
depends:
    base-4.11.1.0 bytestring-0.10.8.2 text-1.2.3.0
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    transformers-0.5.5.0 conduit-1.3.0.3-2pJCSncQS97DBjtJl8NaxW
    conduit-extra-1.3.0-864ookHJk7rCpN6TNZfIxg
    resourcet-1.2.1-HIT1uiDVpcxDTEPc4WOeAH
    attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    xml-conduit-1.8.0.1-mKZKrVhoNQGZXyAz63TBo
    data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             conduit-1.3.0.3-2pJCSncQS97DBjtJl8NaxW=a0efd684e93e35619771d8ef5ca6ca30
             conduit-extra-1.3.0-864ookHJk7rCpN6TNZfIxg=ddbf96969c9f43f5217fe3fb85700b26
             resourcet-1.2.1-HIT1uiDVpcxDTEPc4WOeAH=63beb88722f12bd2df4fa896ef9b7f12
             attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb=00fe5c2fcfc4c1dbb030be8823e7ce5f
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             xml-conduit-1.8.0.1-mKZKrVhoNQGZXyAz63TBo=9629e91b300dd75cf830c3d8f7ea3cb3
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=0b9cf97a5dc28f689e30b5244977846e
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

